Subject: Re: [PATCH v2 00/17] cocci: remove "the_repository" wrapper macros

From: Junio C Hamano <[email-masked]>
Date: Tue, 28 Mar 2023 07:09:11 -0700

Ævar Arnfjörð Bjarmason  <[email-masked]> writes:

> A v2 of the removal of "the_repository" wrapper macros and adjacent
> cleanups. The v1 subject for this said "the_index", sorry!
>
> See v1 [1] for a more general overview. The changes since v1 are
> trivial & best skimmed from the range-diff, just a rebasing,
> clarification in a commit message, and a typo fix, thanks all!
>
> As before this has a trivial conflict with "seen", but this time
> around the conflict is different, but it's trivially solved as before,

On what commit is this targetted to be applied in the first place?
It does not look like it would apply on the same base as the
previous one is queued.

Thanks.